DCMTK - Bug #387

Libwrap does not work out-of-the-box under Mac OS X?
2011-03-28 00:00 - Michael Onken

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 3.6.3

Module: dcmdata Compiler:

Operating System:

Description
Not checked yet, reported in [[http:/forum.dcmtk.org/viewtopic.php?p=10994#10994|forum post]].

Related issues:
Related to DCMTK - Feature #237: Prototypen fur Systeme, auf denen <tcpd.h> n... Closed

History

#1 - 2017-03-24 12:41 - Marco Eichelberg
- Description updated

- Target version set to 3.6.3

#2 - 2017-03-24 12:51 - Marco Eichelberg
- Priority changed from High to Normal

#3 - 2017-09-20 16:51 - Marco Eichelberg

- Status changed from New to Closed

Already fixed in DCMTK 3.6.2 by commits 148fc86, aad8271 and 8608c09.

#4 - 2017-09-20 16:52 - Marco Eichelberg
- % Done changed from 0 to 100
